.price {
	background-image: url("@img/price/price_bg.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.price {

	&__container {
		padding-bottom: rem(12);
		@media (min-width: rem(594)){
			padding-bottom: rem(95);
		}
	}

	&__title {
		font-weight: 700;
		font-size: rem(28);
		line-height: rem(42);
		text-align: center;
		padding-bottom: rem(32);
		@media (min-width: $mobile){
			font-size: rem(42);
			line-height: rem(44);
			padding: rem(79) 0 rem(39) 0;
		}
		@media (min-width: $pc){
			font-size: rem(48);
			line-height: rem(50);
			padding: rem(114) 0 rem(61) 0;
		}
	}

	&__cards {
		@include flex-center-column;
		gap: rem(18);
		@media (min-width:$mobile){
			flex-direction: row;
			flex-wrap: wrap;
			gap: rem(25);
		}
		@media (min-width:$pc){
			gap: rem(15);
		}
	}
}

.cards__item:first-child{
	.item-card__price{
		& span {
			padding-bottom: rem(88);
		}
	}
}

.item-card {
	text-transform: uppercase;
	text-align: center;
	&__header {
		display: flex;
		justify-content: center;
		align-items: center;
		width: rem(257);
		height: rem(97);
		font-size: rem(24);
		background-color: rgba(255, 255, 255, .06);
	}

	&__body {
		width: rem(257);
		height: rem(360);
		background-color: rgba(255, 255, 255, .11);
	}

	&__price {
		font-weight: 700;
		font-size: rem(60);
		padding-top: rem(30);
		& span {
			font-weight: 400;
			font-size: rem(14);
			display: block;
			padding-top: rem(20);
			padding-bottom: rem(73);
			position: relative;
			&::before{
				content: "";
				width: rem(60);
				height: rem(5);
				background-color: $colorMainViolet8D;
				position: absolute;
				top: rem(70);
				left: rem(98);
			}
		}
	}

	&__desc {
		font-size: rem(16);
		text-transform: none;
		text-align: center;
		line-height: rem(28);
		@media (min-width: $mobile){
			line-height: rem(18);
		}
	}

	&__button {
		width: rem(160);
		height: rem(42);
		background-color: rgba(255, 255, 255, .15);
		font-size: rem(15);
		border-radius: rem(30);
		text-transform: inherit;
		color: inherit;
		font-family: inherit;
		cursor: pointer;
		margin-top: rem(39);
	}

	@media (min-width: rem(594)){
		&:last-child{
			margin-right: rem(40);
		}
	}
	@media (min-width: $pc){
		&:last-child{
			margin: 0;
		}
	}
}


.card-header--active {
	width: rem(299);
	height: rem(111);
	background-color: rgba(0, 0, 0, .11);
}

.card-body--active {
	width: rem(299);
	height: rem(449);
	background-color: rgba(70, 48, 72, .84);
}
.card-price--active {
padding-top: rem(14);
	& span {
		padding-bottom: rem(91);
		&::before {
			top: rem(73);
			left: rem(120);
		}
	}
}
.card-desc--active {
	padding-bottom: rem(85);
}
.card-button--active {
	width: rem(190);
	height: rem(52);
	margin-top: 0;
}


